## haskell-graphviz 2999.17.0.1

=== debian/changelog ===
haskell-graphviz (2999.17.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Jun 2014 12:26:52 -0400
