=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-colour-dev (>= 2.3)
@@ -18,16 +18,13 @@
   , libghc-fgl-dev (<< 5.6)
   , libghc-fgl-prof
   , libghc-polyparse-dev (>= 1.9)
-  , libghc-polyparse-dev (<< 1.10)
+  , libghc-polyparse-dev (<< 1.12)
   , libghc-polyparse-prof
   , libghc-temporary-dev (>= 1.1)
   , libghc-temporary-dev (<< 1.3)
   , libghc-temporary-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-wl-pprint-text-dev (>= 1.1.0.0)
   , libghc-wl-pprint-text-dev (<< 1.2.0.0)
   , libghc-wl-pprint-text-prof
@@ -38,7 +35,6 @@
   , libghc-polyparse-doc
   , libghc-temporary-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-wl-pprint-text-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/graphviz
