=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-fgl-dev (<< 5.6),
  libghc-fgl-prof,
  libghc-polyparse-dev (>= 1.9),
- libghc-polyparse-dev (<< 1.12),
+ libghc-polyparse-dev (<< 1.13),
  libghc-polyparse-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.3),
@@ -36,10 +36,10 @@
  libghc-temporary-doc,
  libghc-text-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.haskell.org/graphviz/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: bindings to Graphviz for graph visualization
  This library provides bindings for the Dot language used by the
  Graphviz (http://graphviz.org/) suite of programs for visualising
