=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-graphviz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -40,10 +39,10 @@
  libghc-temporary-doc,
  libghc-text-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/graphviz/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-graphviz
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-graphviz
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: bindings to Graphviz for graph visualization
  This library provides bindings for the Dot language used by the
  Graphviz (http://graphviz.org/) suite of programs for visualising
