## haskell-graphviz 2999.19.0.0.git20180507

=== debian/changelog ===
haskell-graphviz (2999.19.0.0.git20180507-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream git snapshot.

 -- Clint Adams <clint@debian.org>  Sun, 20 May 2018 15:43:16 -0400
