=== debian/control ===
--- 
+++ 
@@ -4,31 +4,32 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-colour-dev (>= 2.3),
  libghc-colour-dev (<< 2.4),
- libghc-colour-dev (>= 2.3),
  libghc-colour-prof,
+ libghc-dlist-dev (>= 0.5),
  libghc-dlist-dev (<< 0.9),
- libghc-dlist-dev (>= 0.5),
  libghc-dlist-prof,
- libghc-fgl-dev (<< 5.6),
  libghc-fgl-dev (>= 5.4),
+ libghc-fgl-dev (<< 5.7),
  libghc-fgl-prof,
+ libghc-polyparse-dev (>= 1.9),
  libghc-polyparse-dev (<< 1.13),
- libghc-polyparse-dev (>= 1.9),
  libghc-polyparse-prof,
+ libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.3),
- libghc-temporary-dev (>= 1.1),
  libghc-temporary-prof,
  libghc-text-dev,
  libghc-text-prof,
- libghc-wl-pprint-text-dev (<< 1.2.0.0),
- libghc-wl-pprint-text-dev (>= 1.1.0.0),
+ libghc-wl-pprint-text-dev (>= 1.2),
+ libghc-wl-pprint-text-dev (<< 1.3),
  libghc-wl-pprint-text-prof,
 Build-Depends-Indep:
  ghc-doc,
