=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-colour-dev (>= 2.3),
@@ -24,10 +24,8 @@
  libghc-polyparse-dev (<< 1.13),
  libghc-polyparse-prof,
  libghc-temporary-dev (>= 1.1),
- libghc-temporary-dev (<< 1.3),
+ libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-wl-pprint-text-dev (>= 1.2),
  libghc-wl-pprint-text-dev (<< 1.3),
  libghc-wl-pprint-text-prof,
@@ -38,12 +36,11 @@
  libghc-fgl-doc,
  libghc-polyparse-doc,
  libghc-temporary-doc,
- libghc-text-doc,
  libghc-wl-pprint-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/graphviz/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-graphviz
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-graphviz]
 X-Description: bindings to Graphviz for graph visualization
  This library provides bindings for the Dot language used by the
  Graphviz (http://graphviz.org/) suite of programs for visualising
