## haskell-graphviz 2999.20.0.3

=== debian/changelog ===
haskell-graphviz (2999.20.0.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:43:52 +0200

haskell-graphviz (2999.20.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:16:52 -0400
