=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-dlist-dev (<< 0.9),
  libghc-dlist-prof,
  libghc-fgl-dev (>= 5.4),
- libghc-fgl-dev (<< 5.7),
+ libghc-fgl-dev (<< 5.8),
  libghc-fgl-prof,
  libghc-polyparse-dev (>= 1.9),
  libghc-polyparse-dev (<< 1.13),
