=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-graphviz
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,7 +22,7 @@
  libghc-fgl-dev (<< 5.8),
  libghc-fgl-prof,
  libghc-polyparse-dev (>= 1.9),
- libghc-polyparse-dev (<< 1.13),
+ libghc-polyparse-dev (<< 1.14),
  libghc-polyparse-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
