## haskell-graphviz 2999.20.1.0

=== debian/changelog ===
haskell-graphviz (2999.20.1.0-2build1) noble; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Apr 2024 21:47:53 +0200

haskell-graphviz (2999.20.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:07 +0300

haskell-graphviz (2999.20.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:20:38 -0400
