=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-graphviz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,17 +8,17 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-colour-dev (>= 2.3),
  libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
  libghc-dlist-dev (>= 0.5),
- libghc-dlist-dev (<< 0.9),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
  libghc-fgl-dev (>= 5.4),
- libghc-fgl-dev (<< 5.8),
+ libghc-fgl-dev (<< 5.9),
  libghc-fgl-prof,
  libghc-polyparse-dev (>= 1.9),
  libghc-polyparse-dev (<< 1.14),
@@ -38,8 +37,8 @@
  libghc-polyparse-doc,
  libghc-temporary-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.1.4
-Homepage: http://projects.haskell.org/graphviz/
+Standards-Version: 4.6.2
+Homepage: https://github.com/ivan-m/graphviz
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-graphviz
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-graphviz]
 X-Description: bindings to Graphviz for graph visualization
