## haskell-graphviz 2999.20.2.0

=== debian/changelog ===
haskell-graphviz (2999.20.2.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 14:56:52 -0500

haskell-graphviz (2999.20.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 22:38:27 -0400
