=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -37,8 +37,8 @@
  libghc-polyparse-doc,
  libghc-temporary-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/ivan-m/graphviz
+Standards-Version: 4.7.3
+Homepage: https://gitlab.com/daniel-casanueva/haskell/graphviz
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-graphviz
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-graphviz]
 X-Description: bindings to Graphviz for graph visualization
