## haskell-graphviz 2999.20.2.1

=== debian/changelog ===
haskell-graphviz (2999.20.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 13:24:29 -0500
