=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  libghc-temporary-doc,
  libghc-wl-pprint-text-doc,
 Standards-Version: 4.7.3
-Homepage: https://gitlab.com/daniel-casanueva/haskell/graphviz
+Homepage: https://hackage.haskell.org/package/graphviz
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-graphviz
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-graphviz]
 X-Description: bindings to Graphviz for graph visualization
